Bug 1123616 - Build wget with libpsl
Summary: Build wget with libpsl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wget
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Tomáš Hozza 🤓
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1116071
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 10:00 UTC by Christopher Meng
Modified: 2014-12-23 18:30 UTC (History)
2 users (show)

Fixed In Version: wget-1.16.1-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-23 18:30:01 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-27 10:00:30 UTC
Hi,

Since few recent commits wget is now able to perform cookie domain checking before the get operation.

http://git.savannah.gnu.org/cgit/wget.git/commit/?id=854ebbf4ddadfa5634648504a7b26159165958ed

Thus I'd like to notify you that this package will be available since Tuesday in Rawhide, I hope you can build with the psl support in the next wget build targeting f21+ after your consideration if possible.

On top of this, feel free to request comaintainer ownership if you want.

Thanks.

Comment 1 Fedora Update System 2014-12-17 11:11:38 UTC
wget-1.16.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/wget-1.16.1-2.fc21

Comment 2 Fedora Update System 2014-12-18 06:06:04 UTC
Package wget-1.16.1-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wget-1.16.1-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-17134/wget-1.16.1-2.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-12-23 18:30:01 UTC
wget-1.16.1-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.